Subject: SEC VaR
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 02:50:00 -0700 (PDT)

The good news is that September VaRs are little changed from the June numbers.

The bad news is that the New Power Company went public in October.  The stock 
is very volatile (about 180% per year).  The warrants we inserted into the 
Hawaii 125-0 McGarret swaps are hugely in the money and will therefore have 
substantial VaR.   VaR for the total return swaps will probably be over $30 
million in October.  
Additionally, you will notice a huge trading commodities VaR for August ($79 
million).  This will require some explanation when we report high monthly VaR 
at year-end.

Regards,

Eugenio